prefix=/opt/local
exec_prefix=${prefix}/bin
includedir=${prefix}/include
libdir=${prefix}/lib

Name: scifor
Description: The SciFortran library
Version: 4.10.12
Cflags: -I${includedir}/scifor
Libs: -L${libdir} -lscifor -llapack -lblas
